 -TLinux
 -Mdelphi
 -Sg
 -Cg
 -CX
 -CpATHLON64
 -OpATHLON64
 -Fu..\..\src_nettopos\src_libnettopos\libnettopos
 -Fu..\..\src_nettopos\src_libnettopos\fctopos\IPC\Linux
 -Fu..\..\fc\base
 -Fu..\..\alglib\src
 -Fu..\..\rchlib\mat
 -Fu..\..\rchlib\neuronales
 -Fu..\..\fc\PA10
 -Fu..\..\fc\actores
 -Fu..\..\fc\monitores
 -Fu..\..\src_nettopos\src_libnettopos\fpcx
 -Fu..\..\fc\simres\
 -Fu..\..\fc\excel\
 -Fu..\..\psql
 -FE..\..\..\..\..\fpcbin
 -FU..\..\..\..\..\ppus\cmdsimres3
 -dxSIMRES3SOLOTEXTO
 -dAPLICACION_CONSOLA
 -dSIM_EXCEL
 -dLOGO_SIMSEE
 -dSVG_CANVAS
 -dCLUSTER_MUTE
 -Xs
 -g-
 -p-
 -b-
 
 -CF64
 -MDelphi
 
 -O3
 
 -XX
